# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = template-glib
pkgbase = template-glib
pkgver = 3.36.1-1.0
pkgdesc = A templating library for GLib
url = https://gitlab.gnome.org/GNOME/template-glib
builddate = 1679139062
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 502345
arch = i486
license = LGPL
provides = libtemplate_glib-1.0.so=0-32
depend = glib2
depend = gobject-introspection-runtime
makedepend = git
makedepend = meson
makedepend = vala
makedepend = gobject-introspection
makedepend = gtk-doc
